html {
    font-family: 'Courier New', Courier, monospace;
    display: inline-block;
    text-align: center;
    color: orange;
}
h1, h2, h3, h4, h5, h6 {
    color: gold;
    text-align: center;
    font-family: 'Courier New', Courier, monospace;
}
.topnav {
    overflow: hidden;
    background-color: #493D26;
  }
body {
    background: #966F33;
    margin: 0;
}
.content {
    padding: 25px;
}
a {
    color: deepskyblue;
}
hr {    background-color: #806517;    border: 0 none;   color: #827839;    height: 5px; }
.btn, .btn:link, .btn:visited {
    border-radius: 0.5em;
    border-style: solid;
    border-width: 3px;
    font-family: 'Courier New', Courier, monospace;
    color: orange;
    background: #966F33;
    font-size: 20px;
    padding: 15px 32px;
    transition-duration: 0.4s;
    margin: 5px;
}
.btn:hover, .btn:focus {
    color: #FDD017;  
    border: 3px solid #FDD017;  
    -webkit-transition: background-color 0.3s, color 0.3s, border 0.3s;  
    transition: background-color 0.3s, color 0.3s, border 0.3s; 
}    
.btn:active {  
    color: #F87217;  
    border: 3px solid #F87217;  
    -webkit-transition: background-color 0.3s, color 0.3s, border 0.3s;  
    transition: background-color 0.3s, color 0.3s, border 0.3s; 
} 
.gridbox {
    max-width: 800px;
    margin: 0 auto;
    display: grid;
    grid-gap: 25px;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}
.box {
    background-color: #835C3B;
    box-shadow: 2px 2px 12px 1px rgba(140,140,140,.5);
    border-radius: 10px;
    padding: 10px;
}
table, th, td {
    /*max-width: 800px;*/
    margin: auto;
    text-align: left;
    border: 3px solid gold;
    border-collapse: collapse;
}
th, td {
    padding: 5px;
}
th {
    font-weight: bold;
    font-size: 20px;
}
input[type=text], input[type=number], select {
    width: 50%;
    padding: 12px 20px;
    margin: 18px;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
.switch {
    position: relative;
    display: inline-block;
    width: 150px;
    height: 68px
}
.switch input {
    display: none
}
.slider {
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    background-color: #966F33;
    border-radius: 10px
}
.slider:before {
    position: absolute;
    content: "";
    height: 52px;
    width: 42px;
    left: 8px;
    bottom: 8px;
    background-color: #fff;
    -webkit-transition: .2s;
    transition: .2s;
    border-radius: 5px;
}
input:checked+.slider {
    background-color: #F87217;
}
input:checked+.slider:before {
    -webkit-transform: translateX(92px);
    -ms-transform: translateX(92px);
    transform: translateX(92px);
}